<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Tales of Terror Quarterly: HH Holmes</Series>
  <Web>https://www.comixology.com/Tales-of-Terror-Quarterly-HH-Holmes/digital-comic/906165</Web>
  <Summary>With nine confirmed and 200 suspected souls on his hands, HH Holmes is one of the most notorious serial killers of all time. It has been over 100 years and his name is still synonymous with murder and torture. 

But now over a century later in the city of Chicago bodies are showing up, and the way they are being found is way too familiar to those who know the history of this city. Is there a copycat loose showing their idolization for the famed killer or is there something more sinister happening here?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB906165], [ASINB08P7X8G56]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Action/Adventure, Fantasy, Horror</Genre>
  <PageCount>74</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
